;  [VEHICLE SPECIAL ABILITIES EDITOR]
;          [ALPHA RELEASE]
;  http://Alexander.SannyBuilder.com 
;     (C) Alexander 2007-2008
; 

[MAIN]
CheckExeVersion=0
BUCKETs=1
CISTERNs=1
PACKERs=1
TRUCK_HOOKs=1
TRACTOR_HOOKs=1
ADV_HYDRALICs=17
WATER_JETs=2
TURRETs_1=2
TURRETs_2=1
UP/DOWN_LIGHTS=2
TRAILER_HOOKs=5

[BUCKETs] ; Dozer
486

[CISTERNs] ; Cement
524

[PACKERs] ; Packer
443

[TRUCK_HOOKs] ; Truck
525

[TRACTOR_HOOKs] ; Tracktor
531

[ADV_HYDRALICs] ; Bandito , HotKnife
401
402
404
405
410
411
412
415
419
434
439
426
429
541
568
587
597

[WATER_JETs] ; FireTruck , SwatVan
407
601

[TURRETs_1] ; Turret mooving like Rhino and SwatVan have 
432
601

[TURRETs_2] ; Turret mooving like FireTruck has
407

[UP/DOWN_LIGHTS] ; ZR 350
477
517

[TRAILER_HOOKs] ; Linerun , RDTrain , petrol etc (def values)
403
514
515
591
541
